File ams_drop-extras-require.patch of Package python-azure-multiapi-storage

diff -Nru azure-multiapi-storage-0.2.2.orig/setup.py azure-multiapi-storage-0.2.2/setup.py
--- azure-multiapi-storage-0.2.2.orig/setup.py	2018-07-17 22:22:15.000000000 +0200
+++ azure-multiapi-storage-0.2.2/setup.py	2018-09-06 16:58:12.031416063 +0200
@@ -62,7 +62,4 @@
         'python-dateutil',
         'requests',
     ],
-    extras_require={
-        ':python_version=="2.7"': ['futures'],
-    },
 )